local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


minetest.register_craftitem("aom_items:stick", {
    description = S("A stick"),
    inventory_image = "aom_stick.png",
    groups = { item_stick = 1, craftitem = 1, wood = 1, fuel = 3, stick = 1 },
})

minetest.register_craftitem("aom_items:charcoal", {
    description = S("A piece of charcoal"),
    inventory_image = "aom_charcoal.png",
    groups = { item_charcoal = 1, craftitem = 1, fuel = 30, coal = 1 },
})
aom_tcraft.register_craft({
    output = "aom_items:charcoal",
    items = {
        ["aom_wood:charcoal_block"] = 1,
    },
})

minetest.register_craftitem("aom_items:wooden_bowl", {
    description = S("Wooden Bowl"),
    inventory_image = "aom_wooden_bowl.png",
    groups = { item_wooden_bowl = 1, craftitem = 1, bowl = 1, },
})
aom_tcraft.register_group_craft({
    output = "aom_items:wooden_bowl",
    items = {},
    group = "planks",
    group_count = 1
})